.productstxt {
	font-size: 12px;
	line-height: 20px;
}
.producttitle {
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;



}
.currencytxt {
	font-size: 12px;
	line-height: 15px;

}
.notes {
	font-size: 10px;
}
.titletxt {
	font-size: 18px;
	color: #FFFFFF;
}
.contents {
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
}
.toptitle {
	font-size: 18px;
	color: #FF6600;
}
.miessence {
	font-size: 24px;
	color: #FF6600;
	font-family: "Verdana";

}
